/* =============================================================================
   Feature Bucket List Option 01
   3 scrollable items float left
   ========================================================================== */
#feature-bucket-list {
	overflow:hidden;
}

#feature-bucket-list li {
	display:block;
	float:left;
	width:157px;
}

/* =============================================================================
   Gallery
   ========================================================================== */
article.gallery .rr-tol-one {
	width:225px;
	float:left;
	margin:0 15px 0 8px;
}

article.gallery section.gallery-thumbs {
	float:right;
	width:375px;
}

article.gallery section.gallery-thumbs img {
	float:left;
	margin:0 6px 12px;
}

article.gallery .rr-tol-one h4.title a, article.gallery .rr-tol-one h4.title a:visited {color:#535353;}
article.gallery .rr-tol-one h4.title a:hover {color:#d0cecd;}

/* =============================================================================
   Google Calendar - Body
   ========================================================================== */
.calendar-info {
	float:right;
	width:335px;
}

/* =============================================================================
   Video & Image Topic Option 01
   1 module with image float left
   ========================================================================== */
#content article div.vito-one, #content article div.player-small {
	display:block;
	min-height:164px;
}

#content article div.player-small span.partner-player{
	width:291px; height:164px;
	float:left;
	margin:3px 15px 0 10px;
}

#content article div.vito-one span.information,#content article div.player-small span.information {
	float:right;
	margin:0; padding:0;
	text-align:left;
	width:300px;
}

#content article div.vito-one img.vito01-img {
	width:291px; height:164px;
	float:left;
	margin:3px 15px 0 10px;
}

#content article div.player-large span.information h4.title {
	margin-top:10px;
}

/* LINKS */
section#content article span.information h4.title a,
section#content article .information span h4.title a,
section#content article span.information h4.title a:visited,
section#content article .information span h4.title a:visited,
section#content article h3.title a,
section#content article h3.title a:visited {
	color:#535353;
}

section#content article span.information h4.title a:hover,
section#content article .information span h4.title a:hover,
section#content article h3.title a:hover {
	color:#d0cecd;
}
/* =============================================================================
   Video & Image Topic Option 02
   2 modules across
   ========================================================================== */
.vito-two img {
	margin:0 0 15px 0;
}

.vito-two ul {
	margin:0; padding:0;
	list-style:none;
}

.vito-two ul li {
	list-style:none;
	float:left;
	display:block;
	width:299px;
	padding:0 7px;
}

.vito-two ul li:last-child {
	margin:0;
}

#content article.vito-two div.information {
	width:308px;
	float:left;
	margin-right:9px;
}

#content article.vito-two div.information:last-child {
	margin-right:0;
}

#content article.vito-two div.information span {
	padding:0 10px; margin:0 5px 0 0;
	display:block;
}

/* =============================================================================
   Image Topic Option 03
   2 modules across
   ========================================================================== */
#content article div.ito-three {
	display:block;
}

/* =============================================================================
   Topic Option List 01
   1 module with no image
   ========================================================================== */
#content article div.tol-one {
	display:block;
}

#content article div.tol-one span.information {
	margin:0; padding:0 10px;
	display:block;
}

/* LINKS */
section#content article .tol-one .information h4.title a, section#content article .information span h4.title a,
section#content article .tol-one .information h4.title a:visited, section#content article .vito-one .information span h4.title a:visited,
section#content article .player-small .information span h4.title a:visited{
	color:#535353;
}
/* =============================================================================
   Topic Option List 02
   2 modules with no images
   ========================================================================== */
.tol-two ul {
	margin:0; padding:0;
	list-style:none;
}

.tol-two ul li {
	list-style:none;
	float:left;
	display:block;
	width:299px;
	padding:0 7px;
}

.tol-two ul li:last-child {
	margin:0;
}

#content article.tol-two div.information {
	width:302px;
	float:left;
	margin-right:9px;
}

#content article.tol-two div.information:last-child {
	margin-right:0;
}

#content article.tol-two div.information.last {
	margin-right: 0;
}

#content article.tol-two div.information span {
	padding:0 10px; margin:0 5px 0 0;
	display:block;
}

/* =============================================================================
   Topic Option List 03
   3 modules across no images
   ========================================================================== */
#content article.tol-three-a div.information {
	width:200px;
	float:left;
	margin-right:10px;
}

#content article.tol-three-a div.information span {
	display:block;
	min-height:130px;
	margin:0 0 0 8px;
}

#content article.tol-three-a div.information:last-child {
	margin-right:0;
}
#content article.tol-three-a div.information.last {
	margin-right: 0;
}


/* =============================================================================
   Topic Option List 03
   3 modules down w/images
   ========================================================================== */
#content article.tol-three-b img {
	float:left;
	width:226px; height:127px;
	margin-left:10px; margin-right:15px;
}
#content article.tol-three-b div.information {
	border-bottom:1px solid #e9e9ea;
}

#content article.tol-three-b div.information span {
	display:block;
	/*min-height:130px;*/
	margin:0 0 10px;
	padding:15px 0;
}
#content article.tol-three-b div.information span p.description {
	line-height:18px;
	color:#767676;
	font-size:12px;
}

#content article.tol-three-b div.information span p.description a {
	font-weight:bold;
}

#content article.tol-three-b div.information:last-child {
	margin-right:0;
}

#content article.tol-three-b a.read-more-link {
	border-top:none;
	text-transform: uppercase;
	margin:0; padding:0;
	font-size:10px;
}

#content article.tol-three-b .read-more {
	border-top:none;
	display: block;
	text-align: right;
	text-transform: uppercase;
	margin:15px 0 0 0; padding:0;

}

/* =============================================================================
   Error Page Topic Option List 03
   3 modules down w/images
   ========================================================================== */
#content article.tol-three-b > em {
    font-style: normal;
    display: block;
    margin-bottom: 10px;
}

#content article.tol-three-b .featured-error img {
    float:left;
    width: 134px;
    height: 77px;
    margin-left:0; margin-right:15px;
    padding: 1px;
    border: 1px solid #cbcbcb;
}
#content article.tol-three-b div.information.featured-error {
    padding-bottom: 15px;
    border-bottom:1px dotted #cacaca;
}

    #content article.tol-three-b div.information.featured-error.last {
        border: 0;
    }

#content article.tol-three-b .featured-error .featured-title {
    font-size: 13px;
}
#content article.tol-three-b div.information.featured-error span p.description {
    margin-top: 0;
}

#content article.tol-three-b div.information.featured-error span {
    margin:0;
    padding-bottom: 0;
}

/* =============================================================================
   Rightrail Topic Option 01
   1 module without image
   ========================================================================== */
.rr-tol-one .read-more {
	text-align:right;
	border-top:1px solid #E9E9EA;
	text-transform:uppercase;
}
.rr-tol-one .read-more a {
	padding-top: 10px;
	display: block;
	font-size: 10px;
}
/* =============================================================================
   Rightrail Video & Image Topic Option 01
   1 module with image
   ========================================================================== */
.rr-vitol-one .read-more {
	text-align:right;
	border-top:1px solid #E9E9EA;
	text-transform:uppercase;
}
.rr-vitol-one .read-more a {
	padding-top: 10px;
	display: block;
	font-size: 10px;
}
.rr-vitol-one img {
	margin-bottom:10px;
}

/* =============================================================================
   Rightrail Social Icons / Partner Logo's
   ========================================================================== */
section.social ul, section.partners ul {
	list-style:none;
	margin:0; padding:0;
}
section.social ul li, section.partners ul li {
	list-style:none;
	float:left; display:block;
	padding-right:8px;
}

/* =============================================================================
   RSS Feed Plugin
   ========================================================================== */
.media-feed{
    /*padding: 13px;*/
    margin: 0 0 5px;
    background: white;
}

.media-feed .feed-title {
    color: #464646;
    font-size: 20px
}

.media-feed .media {
    padding-bottom: 18px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
    float: left;
    width: 292px;
}

.lt-ie8 .media-feed .media { padding-top: 20px; }

.media-feed div.feed {
    margin: 15px 0 0 0;
}

    .feed > div:last-child {
        border: 0;
        padding-bottom: 0;
    }


.media-feed a.taxonomy {
    font-style: italic;
    display: block;
    margin: 0 0 5px;
    font-weight: 400;
}

.media-feed div.read-more {
    border-bottom: 1px solid #E9E9EA;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-top: none;
    text-align: left;
    text-transform: none;
    font-size: 12px;
}

.media-feed div.description {
    color: #767676;
}
    .media-feed p.description {
        color: #767676;
        font-size: 11px;
        margin: 0;
    }

    .media-feed .taxonomy {
        margin-bottom: 0;
    }

.media.media-left { float: left; }
.media.media-right { float: right; }

#tpl-producer.light .media-feed {
    padding: 13px 20px;
}

    #tpl-stations #content .media-feed {
        padding: 13px 20px;
    }

    #tpl-stations aside .media-feed { padding: 20px; }

        #tpl-stations #content .media {
          border-bottom: 1px dotted #cacaca;
        }

        #tpl-stations aside .media {
          width: 100%;
        }

/* =============================================================================
   Text Plugin
   ========================================================================== */

    #content .text-plugin {
        padding: 20px 9px;
        margin-bottom: 7px;
        background: #fff;
    }

        #content .text-plugin p {
            margin-top: 0;
        }

/* =============================================================================
   Section Header
   ========================================================================== */

.section-header {
    width: auto;
    font-size: 12px;
    font-weight: bold;
    color: white;
    padding: 10px;
    margin: 0;
}

/* =============================================================================
   Newsletter
   ========================================================================== */
aside section.newsletter .aside-title {
    color:#fff;
    font-size:20px;
    font-weight:400;
}

aside section.newsletter input {
    width:221px;
    padding:3px;
    border:none;
    margin-right:1px;
    height:25px;
    font-style:italic;
}

aside section.newsletter button {
    font-style: italic;
    border: none;
    height: 31px;
    position: relative;
    top: 0;
    width: 50px;
    margin-top: 1px;
}

aside section.newsletter button:hover {
    background:#222;
    color:#ce6717;
}

/* =============================================================================
   Pledge
   ========================================================================== */
aside section.pledge {
    background: #222;
}

    aside section.pledge .pledge-block {
        margin-bottom: 12px;
        background: url('../images/white-arrow-rightrail.png') center right no-repeat transparent;
        border-bottom: 1px solid #323232;
    }

    aside section.pledge > div:last-child {
        border: 0;
        margin-bottom: 0;
    }

        aside section.pledge > div:last-child p {
            margin-bottom: 0;
        }

    aside section.pledge p {
    }

/* =============================================================================
   Schedule
   ========================================================================== */
aside section.schedule-one {
  background: #fff;
}

    aside section.schedule-one .schedule-block {
        margin-bottom: 12px;
        background: url('../images/dark-arrow-rightrail.png') center right no-repeat transparent;
        border-bottom: 1px solid #e9e9e9;
    }

    aside section.schedule-one > div:last-child {
        border: 0;
        margin-bottom: 0;
    }
    aside section.schedule-one .aside-title {
      height: 41px;
      line-height: 41px;
      margin-bottom: 5px;
    }
